Links: Changelog, Report issues

Issue 411

PKGDEP unmet

5.2.4 (armel/stable)

Also: 5.2.4 (ppc64/stable)

Missing dependencies:

  • Depends: qt-5-doc >=1:5.11.2+wk5.212.0-2

Issue 431

Library version (sover) dependency unmet

5.2.4 (armel/stable)

Rebuild caused by: llvm

llvm 7.0.1-4 (armel/stable)

  • libclang.so.5 (provided: 7)

Issue 432

Library dependency without PKGDEP

5.2.4 (armel/stable)

Depends: apr, apr-util, karchive, kbookmarks, kcmutils, kcodecs, kcompletion, kconfig, kconfigwidgets, kcrash, kdeclarative, kguiaddons, kiconthemes, kitemviews, kjobwidgets, knotifications, krunner, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, qt-5, sonnet, threadweaver

apr 1.6.5-1 (armel/stable)

  • libapr-1.so.0

apr-util 1.6.1 (armel/stable)

  • libaprutil-1.so.0

karchive 5.50.0 (armel/stable)

  • libKF5Archive.so.5

kbookmarks 5.50.0 (armel/stable)

  • libKF5Bookmarks.so.5

kcodecs 5.50.0 (armel/stable)

  • libKF5Codecs.so.5

kcompletion 5.50.0 (armel/stable)

  • libKF5Completion.so.5

kconfig 5.50.0 (armel/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.50.0 (armel/stable)

  • libKF5ConfigWidgets.so.5

kcrash 5.50.0 (armel/stable)

  • libKF5Crash.so.5

kdeclarative 5.50.0-1 (armel/stable)

  • libKF5Declarative.so.5

kguiaddons 5.50.0 (armel/stable)

  • libKF5GuiAddons.so.5

kiconthemes 5.50.0 (armel/stable)

  • libKF5IconThemes.so.5

kitemviews 5.50.0 (armel/stable)

  • libKF5ItemViews.so.5

kjobwidgets 5.50.0 (armel/stable)

  • libKF5JobWidgets.so.5

kcmutils 5.50.0 (armel/stable)

  • libKF5KCMUtils.so.5

knotifications 5.50.0 (armel/stable)

  • libKF5Notifications.so.5

krunner 5.50.0 (armel/stable)

  • libKF5Runner.so.5

kservice 5.50.0 (armel/stable)

  • libKF5Service.so.5

sonnet 5.50.0 (armel/stable)

  • libKF5SonnetUi.so.5

ktextwidgets 5.50.0 (armel/stable)

  • libKF5TextWidgets.so.5

threadweaver 5.50.0 (armel/stable)

  • libKF5ThreadWeaver.so.5

kwidgetsaddons 5.50.0 (armel/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.50.0 (armel/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.50.0 (armel/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.11.3+wk5.212.0 (armel/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Help.so.5
  • libQt5Network.so.5
  • libQt5Qml.so.5
  • libQt5Quick.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Test.so.5
  • libQt5WebEngineCore.so.5
  • libQt5WebEngineWidgets.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

5.2.4 (ppc64/stable)

Depends: apr, apr-util, karchive, kbookmarks, kcmutils, kcodecs, kcompletion, kconfig, kconfigwidgets, kcrash, kdeclarative, kguiaddons, kiconthemes, kitemviews, kjobwidgets, knotifications, krunner, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, qt-5, sonnet, threadweaver

apr 1.6.5-1 (ppc64/stable)

  • libapr-1.so.0

apr-util 1.6.1 (ppc64/stable)

  • libaprutil-1.so.0

karchive 5.50.0 (ppc64/stable)

  • libKF5Archive.so.5

kbookmarks 5.50.0 (ppc64/stable)

  • libKF5Bookmarks.so.5

kcodecs 5.50.0 (ppc64/stable)

  • libKF5Codecs.so.5

kcompletion 5.50.0 (ppc64/stable)

  • libKF5Completion.so.5

kconfig 5.50.0 (ppc64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.50.0 (ppc64/stable)

  • libKF5ConfigWidgets.so.5

kcrash 5.50.0 (ppc64/stable)

  • libKF5Crash.so.5

kdeclarative 5.50.0-1 (ppc64/stable)

  • libKF5Declarative.so.5

kguiaddons 5.50.0 (ppc64/stable)

  • libKF5GuiAddons.so.5

kiconthemes 5.50.0 (ppc64/stable)

  • libKF5IconThemes.so.5

kitemviews 5.50.0 (ppc64/stable)

  • libKF5ItemViews.so.5

kjobwidgets 5.50.0 (ppc64/stable)

  • libKF5JobWidgets.so.5

kcmutils 5.50.0 (ppc64/stable)

  • libKF5KCMUtils.so.5

knotifications 5.50.0-1 (ppc64/stable)

  • libKF5Notifications.so.5

krunner 5.50.0 (ppc64/stable)

  • libKF5Runner.so.5

kservice 5.50.0 (ppc64/stable)

  • libKF5Service.so.5

sonnet 5.50.0 (ppc64/stable)

  • libKF5SonnetUi.so.5

ktextwidgets 5.50.0 (ppc64/stable)

  • libKF5TextWidgets.so.5

threadweaver 5.50.0 (ppc64/stable)

  • libKF5ThreadWeaver.so.5

kwidgetsaddons 5.50.0 (ppc64/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.50.0 (ppc64/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.50.0 (ppc64/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.11.3+wk5.212.0 (ppc64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Help.so.5
  • libQt5Network.so.5
  • libQt5Qml.so.5
  • libQt5Quick.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Test.so.5
  • libQt5WebKit.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5